Bug 12318 - {deskguide,tasklist}_applet crashes
Summary: {deskguide,tasklist}_applet crashes
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-applets   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-16 13:11 UTC by Tim Waugh
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-19 15:49:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2000-06-16 13:11:23 UTC
When logging on using GNOME for the first time, deskguide_applet,
tasklist_applet, and gmc all crash.

Comment 1 Tim Waugh 2000-08-01 13:49:45 UTC
This doesn't happen in the latest beta.


Note You need to log in before you can comment on or make changes to this bug.